{
  "name": "Immersive Engineering",
  "quests": [
    {
      "uuid": "81f074f8-6e24-4f9a-9540-5dabebfe8b2b",
      "name": "Unnamed",
      "x": 27,
      "y": 19,
      "commandrewards": []
    }
  ],
  "reputationBar": []
}